<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Hehe rover - lot explorer</title>

    <link rel="stylesheet" href="bower_components/normalize-css/normalize.css" media="screen" charset="utf-8">
    <link href="bower_components/vis/dist/vis.min.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="css/styles.css" media="screen" charset="utf-8">
  </head>
  <body>
    <div id="root">
      <header id="header">
        <h1>Lot Explorer</h1>
      </header>
      <section id="pictures">
        <video id="video" autoplay poster="">
          <!-- <source class="240p" src="videos/timelaps-240p.mp4" type="video/mp4">
          <source class="360p" src="videos/timelaps-360p.mp4" type="video/mp4">
          <source class="480p" src="videos/timelaps-480p.mp4" type="video/mp4">
          <source class="720p" src="videos/timelaps-720p.mp4" type="video/mp4"> -->
          <source class="1080p" src="videos/timelaps-1080p.mp4" type="video/mp4">
        </video>
      </section>
      <!-- // pictures -->

      <section id="timeline">
        <!-- add viz.js here -->
      </section>
      <!-- timeline -->

      <section id="map">
        <!-- add leaflet map here -->
        <!-- or a striped map https://bl.ocks.org/veltman/3ad474e52925d007b292eefbe676174d -->
      </section>
      <!-- map -->

    </div>
    <!-- root -->

    <script src="bower_components/jquery/dist/jquery.min.js" charset="utf-8"></script>
    <script src="bower_components/vis/dist/vis.min.js"></script>
    <script src="js/dist/script.min.js" charset="utf-8"></script>
  </body>
</html>
